Apple bắt đầu chặn plugin Adobe Flash trên Safari vì không an toàn

Thảo luận trong 'Tin Tức Apple' bắt đầu bởi Troc Phan, 21 Tháng mười 2015.

Chia sẻ trang này

  1. Troc Phan

    Troc Phan Calling me Trọc Phan Thành viên BQT

    Tham gia ngày:
    25 Tháng năm 2015
    Bài viết:
    790
    Đã được thích:
    348
    Điểm thành tích:
    63
    Giới tính:
    Nam
    Nghề nghiệp:
    Sinh Viên
    Nơi ở:
    Tây Sơn - Bình Định
    Web:
    Apple đã bắt đầu ngăn chặn các plugins flash và không an toàn trên Safari cho Mac OS X, thông báo này được đưa ra sau khi thêm một lỗ hổng nghiêm trọng đã được phát hiện trong nền tảng Adobe của tuần trước.
    yosemite_safari_download_flash.png
    Adobe đã tung ra bản vá cho lỗ hổng, trong đó "có thể gây ra xung đột và có khả năng cho phép hacker xâm nhập hệ thống."
    Vì vậy, để an toàn, những người vẫn đang sử dụng phiên bản cũ của Flash, Apple đang ngăn chặn các plugins không an toàn.

    Theo Apple, người sử dụng Mac chạy phần mềm Flash không an toàn sẽ nhìn thấy thông báo "block plug-in", "Flash Security Alert", hoặc " Flash out-of-date ".
    Screen Shot.png
    Apple cung cấp một phím tắt trong Safari để tải phiên bản mới nhất của Adobe Flash Player. Nhấn vào liên kết cảnh báo đưa người dùng đến trang cài đặt Adobe Flash có phiên bản mới nhất của các plug-in có thể được tải về và cài đặt.
    Nếu bạn thực sự cần phải sử dụng một phiên bản cũ với một số lý do, Apple cho phép bạn làm như vậy trong chế độ an toàn "các trang web mà bạn tin tưởng."

    [theo Please login or register to view links]
     

Chia sẻ trang này